* {
    font-family: 'Advent Pro',serif;
}
a,button,input[type=button],input[type=submit]{outline:0!important;outline-offset:0}input[type=file]:focus,input[type=radio]:focus,input[type=checkbox]:focus{outline:0!important;outline-offset:0!important}
html, body {
    background: rgb(31, 46, 64);
}
p,a {
    color: rgba(209, 209, 209, 0.6);
    line-height: 1;
}
.email-wrapper {
    display: inline-block;
    margin-top: 5em;
    padding: 0.6em 1.2em 1em;
    background: rgb(209, 209, 209);
}
.email-wrapper:hover {
    background: rgb(31, 46, 64);
}
.email-wrapper a {
    font-size: 2.6em;
    text-decoration: none;
    color: rgb(237, 35, 17);
}
.email-wrapper a:hover {
    text-decoration: underline;
    color: rgb(209, 209, 209);
}
.email-wrapper:hover a,
.email-wrapper:hover a:focus,
.email-wrapper:hover a:visited,
.email-wrapper:hover a:active {
    text-decoration: underline;
    color: rgb(209, 209, 209);
}
.email-wrapper:hover a:hover {
    text-decoration: underline;
    color: rgb(209, 209, 209);
}